Subject: Re: Job | Tech Support Remote Screening
From: Pradeep kumar <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 16:42:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9604 Applicants

View All

Pradeep kumar
I am an MBA from Amity University and Global Experience. Have knowledge of working at a desk and also working outside the office. Well versed with MS-Office. Currently not working anywhere and available to join immediately. I have total experience of 2 year and 3 months. My last Salary package was INR3,60,000. I am comfortable to tour and travel if required. Immediate joining is possible.

Shortlist

Reject

Current Designation NA
Current Company Currently Not working
Notice Period 15 Days or less
Previous Designation Club Ambassador
Previous Company TLC Relationship Management

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Jaipur, Chandigarh
Education
MBA/PGDM
Amity Business School
B.Com
Amity Business School (ABS)
Key Skills
Customer Relationship, Branding, Vendor Management, Transport Management, Canteen Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem